/* ===== Copyright 2009.3 家庭医生在线 www.FamilyDoctor.com.cn CSS creat by season===== */
/* 睡眠日专题 */
body {margin:0;padding:5px 0;font-family: '宋体','新宋体',arial,verdana,sans-serif; font-size: 12px; color: #000; background-color:#fff;}
form,ul,li,h1,h2,h3,h4,h5,h6 {margin:0;padding:0;}
input,select {font-size:12px;vertical-align:absmiddle;}
img {border:0;}
ul,li {float:left;list-style-type:none;padding:0;margin:0;}
a:link {color: #000; text-decoration: none;}
a:visited {color: #111; text-decoration: none;}
a:hover {color: #ff0000; text-decoration: underline;}

.top_box {width:984px; height:61px; margin:0 auto; text-align:center;}
.top_menu {width:984px; height:60px; margin:0 auto; text-align:center; background:url(/images/h_menu_bg1.jpg) repeat-x; border-top:#a4ca73 1px solid;}
.top_menu .menu_font {padding:9px 0 8px 0; font-weight:bold}
.top_menu .menu_font a:link {color:#4a4a4a;text-decoration:none;}
.top_menu .menu_font a:visited {color:#4a4a4a;text-decoration:none;}
.top_menu .menu_font a:hover {color:#ff0000;text-decoration:none;}
.top_logo1 {float:left;width:210px;height:61px;}
.top_flash {float:left;width:164px;height:61px;}
.top_menu1 {float:left;width:600px;height:51px;text-align:left;color:#4a4a4a;background:#e9fbce;line-height:20px;font-weight:bold;padding:10px 0 0 10px;}
.top_menu1 a:link{color:#4a4a4a;}
.top_menu1 a:visited{color:#4a4a4a;}
.top_menu1 a:hover{color:#ff0000;}

.topic_top1 {width:984px; margin:0 auto; text-align:center;}
.topic_top2 {width:900px; margin:0 auto; text-align:center;}

.end_box {width:984px; height:70px; margin:0 auto;}
.end_box .menu_font {float:left;width:984px;text-align:center;line-height:22px;}

.bottom_ad {width:984px; margin:0 auto; text-align:center;}
.bottom_banner {width:984px;height:160px;margin:0 auto; text-align:center; background:url(/Topics/SleepDay/images/bot_banner.jpg) no-repeat; overflow:hidden;}

.main_box {width:984px; margin:0 auto; text-align:center;font-size:14px;}
.main_box .left_box {width:700px;float:left;}
.main_box .right_box {width:284px;float:right;}

.main_box .left_box .top {width:700px;height:44px;float:left; background:url(/Topics/SleepDay/images/lb_top_bg.jpg) no-repeat; overflow:hidden;}
.main_box .left_box .mid {width:700px;float:left; background:url(/Topics/SleepDay/images/lb_mid_bg.gif) repeat-y;overflow:hidden;}
.main_box .left_box .bot {width:700px;height:195px;float:left; background:url(/Topics/SleepDay/images/lb_bot_bg.jpg) no-repeat; overflow:hidden;}
.main_box .left_box .con {float:left;width:622px;padding:0 44px 0 34px;}

.tagpage {display:none;width:680;height:790px;}
.selectpage {display:block;width:680;height:790px;}

.page_box {float:right;width:170px;height:22px;font-weight:bold;font-size:16px;line-height:22px;border-bottom:#000 3px solid;padding-bottom:2px;}
.page_box ul {width:170px;}
.page_box li {width:18px;}
.page_box li a {color:#000;}
.page_box .selectTag {color:#0000FF;}
.page_box .selectTag A {color:#0000ff;}

.channel_menu {width:984px; margin:0 auto;}
.channel_logo {float:left;width:192px;height:30px; background:url(/images/Oculus/cn_logo.jpg) no-repeat;}
.channel_font {float:left;width:792px;height:30px; background:url(/images/Oculus/menu_bg.gif) repeat-x;}
.channel_font .menu_font {font-weight:bold;padding:0 0 0 20px; line-height:24px;color:#4a4a4a;}
.channel_font .menu_font a:link , .channel_font .menu_font a:visited {color:#4a4a4a;text-decoration:none;}
.channel_font .menu_font a:hover {color:#ff0000;text-decoration:none;}

.banner_bg {width:984px;height:27px;overflow:hidden; background:url(/Images/Topics/top_banner_bg.jpg) repeat-y;}
.banner {width:984px;height:206px;overflow:hidden; background:url(/Images/Topics/top_banner.jpg) no-repeat;}

.sub_box1 {float:left;width:284px;}
.sub_box1 .top {float:left;width:284px;height:10px;background:url(/Topics/SleepDay/images/sbox1_top.gif) no-repeat;overflow:hidden;}
.sub_box1 .bot {float:left;width:284px;height:10px;background:url(/Topics/SleepDay/images/sbox1_bot.gif) no-repeat;overflow:hidden;}
.sub_box1 .mid {float:left;width:282px;border-left:1px #F77B69 solid;border-right:1px #F77B69 solid;line-height:22px;}
.sub_box1 .i1 {float:left;width:258px;height:112px;padding:0 12px;}
.sub_box1 .i1 img {width:258px;height:112px;}
.sub_box1 .t1 {float:left;width:258px;padding:5px 12px 10px 12px;text-align:left;color:#f88d7d;}
.sub_box1 ul {width:262px;padding:0 10px;text-align:left;height:138px;overflow:hidden;}
.sub_box1 li {width:242px;height:22px;overflow:hidden;padding-left:20px;border-bottom:#666 1px dotted; background:url(/Topics/SleepDay/images/li_dot1.gif) no-repeat 4px 7px;}

.sub_box2 {float:left;width:284px;height:178px;_overflow:hidden;}
.sub_box2 .bg { position:relative; top:-4px; left:-5px;width:294px;height:186px;background:url(/Topics/SleepDay/images/sbox2_bg.jpg) no-repeat center;}
.sub_box2 ul {width:262px;padding:10px 15px;text-align:left;line-height:23px;height:69px;overflow:hidden;}
.sub_box2 li {width:242px;padding-left:20px; background:url(/Topics/SleepDay/images/li_dot1.gif) no-repeat 4px 7px;}

.sub_box3 {float:left;width:622px;text-align:left;line-height:22px;}
.sub_box3 .i1 {float:left;width:135px;height:173px;}
.sub_box3 .i1 img {width:135px;height:173px;}
.sub_box3 .t1 {float:left;width:470px;padding-left:17px;font-weight:bold;line-height:25px;}
.sub_box3 .t2 {float:left;width:450px;height:16px;padding:1px 10px 1px 27px;background:url(/Topics/SleepDay/images/sbox3_tbg.gif) no-repeat right;overflow:hidden;color:#fff;line-height:18px;}
.sub_box3 .t3 {float:left;width:470px;padding-left:17px;padding-top:5px;color:#acacac;}

.sub_box4 {float:left;width:622px;text-align:left;line-height:22px;}
.sub_box4 .i1 {float:left;width:290px;height:96px;background:url(/Topics/SleepDay/images/sbox4_bg.gif) no-repeat;overflow:hidden;}
.sub_box4 .i1 img {width:252px;height:74px;padding:11px 19px;}
.sub_box4 ul {width:664px;text-align:left;height:88px;overflow:hidden;}
.sub_box4 li {width:270px;padding-left:20px;padding-right:42px;background:url(/Topics/SleepDay/images/li_dot1.gif) no-repeat 4px 7px;}

.sub_box5 {float:left;width:622px;height:214px; background:url(/Topics/SleepDay/images/sbox5_bg.gif) no-repeat;text-align:left;line-height:22px;overflow:hidden;}
.sub_box5 .t1 {float:left;width:158px;height:160px;padding:20px 20px;}
.sub_box5 .t1 .til {line-height:25px;border-bottom:#000 1px solid;font-weight:bold;}
.sub_box5 .i1 {float:left;width:135px;height:175px;padding:20px 20px 20px 0;}
.sub_box5 .i1 img {width:135px;height:175px;}
.sub_box5 ul {width:256px;padding:20px 0;height:176px;overflow:hidden;}
.sub_box5 li {width:236px;padding-left:20px;background:url(/Topics/SleepDay/images/li_dot1.gif) no-repeat 4px 7px;}

.sub_box6 {float:left;width:436px;padding:10px 50px 10px 136px;line-height:22px;text-align:left;}

.rtil_box1 {float:left;width:284px;height:42px; background:url(/Topics/SleepDay/images/rt1_bg.jpg) no-repeat;overflow:hidden;}
.rtil_box2 {float:left;width:284px;height:42px; background:url(/Topics/SleepDay/images/rt2_bg.jpg) no-repeat;overflow:hidden;}

.til_box1 {float:left;width:622px;background:url(/Topics/SleepDay/images/line1.gif) no-repeat bottom;}


.icon1 {float:left;width:41px;height:33px; background:url(/Topics/SleepDay/images/icon1.jpg) no-repeat;overflow:hidden;}
.icon2 {float:left;width:41px;height:33px; background:url(/Topics/SleepDay/images/icon2.jpg) no-repeat;overflow:hidden;}

.til1 {float:left;width:200px;padding-left:65px;padding-top:10px;text-align:left;line-height:26px;font-size:16px;color:#fff;font-weight:bold;}
.til1 a:link,.til1 a:visited,.til1 a:hover {color:#fff;}
.til2 {float:left;width:190px;padding:44px 5px 15px 92px;text-align:left;line-height:26px;font-size:16px;color:#f45c47;font-weight:bold;}
.til2 a:link,.til2 a:visited,.til2 a:hover {color:#f45c47;}
.til3 {float:left;width:580px;padding-top:10px;text-align:left;line-height:23px;font-size:16px;color:#f35842;font-weight:bold;}
.til3 a:link,.til3 a:visited,.til3 a:hover {color:#f35842;}

.more1 {float:right;width:60px;text-align:left;line-height:22px; font-family:Verdana;color:#fff;}
.more1 a:link,.more1 a:visited,.more1 a:hover {color:#fff;}
.more2 {float:right;width:60px;padding:7px 0 0 0px;text-align:left;line-height:22px; font-family:Verdana;color:#000;}
.more2 a:link,.more2 a:visited,.more2 a:hover {color:#000;}
.more3 {float:right;width:60px;text-align:left;line-height:30px; font-family:Verdana;color:#8f9589;}
.more3 a:link,.more3 a:visited,.more3 a:hover {color:#8f9589;}

.line1 {float:left;margin:0 11px;display:inline;width:234px;height:2px;background:url(/images/Oculus/line_1.gif) repeat-x;overflow:hidden;}

.cline,.sline,.s10line {overflow:hidden;clear:both;}
.cline {height:0;}
.sline {height:8px;}
.s10line {height:10px;}

.ad1 {float:left;width:256px;height:86px;}
.ad2 {float:left;width:460px;height:88px;}
.ad3 {float:right;width:256px;height:66px;}

.key_menu {width:984px; height:60px; margin:0 auto; text-align:center; background:url(/images/h_menu_bg1.jpg) repeat-x; border-top:#a4ca73 1px solid;}
.key_menu .menu_font {padding:9px 0 8px 0;}
.key_menu .menu_font a:link {color:#000;text-decoration:none;}
.key_menu .menu_font a:visited {color:#000;text-decoration:none;}
.key_menu .menu_font a:hover {color:#ff0000;text-decoration:none;}
/*全文检索框*/
.search_box {width:970px;height:20px;margin:0px auto;padding:4px 0;}
.search_box .s_text {float:left;font-size:12px;height:19px;width:240px;padding:0 0 0 10px;}
.search_box .s_text input {font-size:12px;color:#000;background-color:#FFF;border:1px solid #aeaeae;height:16px;width:240px;}
.search_box .s_sele {float:left;font-size:12px;height:19px;}
.search_box .s_sele input {font-size:12px;color:#000;background-color:#FFF;border:1px solid #aeaeae;height:18px;width:100px;}
.search_box .sbtn {float:left;width:80px;height:20px;padding:0 0 0 10px;}
.search_box .sbtn input {width:80px;height:20px;color:#737373;padding:2px 0 3px 20px;+padding:3px 0 1px 18px;font:12px Verdana;background:url(/images/search_1.gif) no-repeat;border:0;cursor:pointer;}

/*文章正文页*/
.art_box {width:984px; margin:0 auto; text-align:center;font-size:14px;}
.art_box .art_box_bg {float:left;width:984px;background:url(/Topics/SleepDay/images/lb_mid_bg.gif) repeat-y left;}
.art_box .bottom_box {float:left;width:984px;height:20px;background:url(/Topics/SleepDay/images/art_bot_bg.jpg) no-repeat;overflow:hidden;}
.art_box .left_box {width:700px;float:left;}
.art_box .right_box {width:284px;float:right;}

.art_box .left_box .top {width:700px;height:44px;float:left; background:url(/Topics/SleepDay/images/lb_top_bg.jpg) no-repeat; overflow:hidden;}
.art_box .left_box .mid {width:700px;float:left;}
.art_box .left_box .bot {width:700px;height:195px;float:left; background:url(/Topics/SleepDay/images/lb_bot_bg.jpg) no-repeat; overflow:hidden;}
.art_box .left_box .con {float:left;width:622px;padding:0 44px 0 34px;}
.art_box .left_box .subtil {float:left;width:581px;padding:10px 0 0 41px;text-align:left;font-weight:bold;}
.art_box .left_box .comefrom {float:left;width:622px;padding:10px 0;text-align:center;color:#999;}
.art_box .left_box ul {width:622px;padding:10px 0;text-align:left;line-height:24px;}
.art_box .left_box li {width:502px;padding-left:20px;background:url(/Topics/SleepDay/images/li_dot1.gif) no-repeat 4px 7px;}
.art_box .left_box .date {float:left;width:90px;text-align:left;line-height:24px;color:#999;font:14px verdana;overflow:hidden;	text-overflow:clip;	white-space:nowrap;padding:0!important;background:none!important;}
.art_box .left_box .line {float:left;width:622px;padding:0;background:url(/images/dotted_line_1.gif) repeat-x center;}


/*公用字体*/
.detail_font {text-align:justify;text-justify:inter-ideograph;font-size:14px;line-height:24px;word-wrap:break-word;word-break:break-all;}
.detail_font a:link {color: #0000ff; text-decoration: underline;}
.detail_font a:visited {color: #0000ff; text-decoration: underline;}
.detail_font a:hover {color: #ff0000; text-decoration: underline;}

.grayFont , .grayFont a , .grayFont a:hover , .grayFont a:visited {color:#999;}
.blueFont , .blueFont a , .blueFont a:hover , .blueFont a:visited {color:#0066cc;}
.redFont , .redFont a , .redFont a:hover, .redFont a:visited {color:#cc0000;}
.blueFont_b , .blueFont_b a , .blueFont_b a:hover, .blueFont_b a:visited {color:#0066cc;font-weight:bold;}
.redFont_b , .redFont_b a , .redFont_b a:hover , .redFont_b a:visited {color:#cc0000;font-weight:bold;}
.greenFont {color:#a4ca73;}
.subT {color:#0066cc;font-size:14px;}
/*6种颜色字对应title1-title6*/
.font1 , .font1 a, .font1 a:hover, .font1 a:visited {color:#769355}
.font2 , .font2 a, .font2 a:hover, .font2 a:visited {color:#72CC99}
.font3 , .font3 a, .font3 a:hover, .font3 a:visited {color:#7BABCF}
.font4 , .font4 a, .font4 a:hover, .font4 a:visited {color:#834E53}
.font5 , .font5 a, .font5 a:hover, .font5 a:visited {color:#93768F}
.font6 , .font6 a, .font6 a:hover, .font6 a:visited {color:#847D6A}
.f14 {font-size:14px;}
.f16 {font-size:16px;}
.f18 {font-size:18px;}

/*分页*/
.endPage{width:100%; float:left;overflow:hidden;line-height:25px;text-align:center;margin:0 auto;}
.endPage span,.endPage a{border:#ccc 1px solid; padding:2px 4px;margin-right:3px;}
.endPage a span{border:0;padding:0;margin:0;}
.endPage a:link {color:#3C5FA1;text-decoration:none;}
.endPage a:hover {background:#3C5FA1;color:#fff;text-decoration:none;}
.endPage a:visited {color:#333;text-decoration:none;}

.page_no {float:left;width:622px;padding:8px 10px;font:14px verdana;}
/*
